<?php /* Template Name: Under Construction */ ?>

<?php get_header();
if (weblusive_get_option('uc_launchdate')):
   $date = explode('/', weblusive_get_option('uc_launchdate'));
	?>
	<script type="text/javascript">
		jQuery(document).ready(function(){ 			
			jQuery('div#clock').countdown("<?php echo $date[0]?>/<?php echo $date[1]?>/<?php echo $date[2]?>", function(event) {
				var $this = jQuery(this);
				switch(event.type) {
					case "seconds":
					case "minutes":
					case "hours":
					case "days":
					case "weeks":
					case "daysLeft":
						$this.find('span#'+event.type).html(event.value);
					break;
					case "finished":
					$this.hide();
						break;
				}
			});
		}); 
	</script> 
	<?php 
endif;
get_header();?>

<?php
	$get_meta = get_post_custom($post->ID);
	$weblusive_sidebar_pos = isset( $get_meta['_weblusive_sidebar_pos'][0]) ? $get_meta["_weblusive_sidebar_pos"][0] : 'full';
	get_template_part( 'library/includes/page-head' ); 
?>
<div class="wrapper dark">
    <div class="content" id="uc-content">
        <?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
	<div class="<?php if ($weblusive_sidebar_pos == 'full'):?>column12<?php else:?>column9<?php endif?> offset2">
            <?php if(weblusive_get_option( 'uc_maintitle' )):?>
            <h1 class="uc-maintitle">
                <?php echo weblusive_get_option( 'uc_maintitle' ) ?>
            </h1>
            <?php endif?>
            <?php if(weblusive_get_option( 'uc_text' )):?>
            <div class="uc-text">
                <?php echo weblusive_get_option( 'uc_text' ) ?>
            </div>
            <?php endif?>
            <?php if(weblusive_get_option( 'uc_progress' )):?>
            <div class="progress progress-striped active">
                <div class="bar" style="width:<?php echo weblusive_get_option( 'uc_progress' )?>"><i class="icon-gears"></i></div>
            </div>
            <?php endif?>
            <div id="clock">
                <div class="column2">
                    <p><span id="weeks"></span><?php _e('Weeks', 'Wecare')?></p>
		</div>
		<div class="column2">
                    <p><span id="daysLeft"></span><?php _e('Days', 'Wecare')?></p>
		</div>                    
		<div class="column2">
                    <p><span id="hours"></span><?php _e('Hours', 'Wecare')?></p>
		</div>
		<div class="column2">
                    <p><span id="minutes"></span><?php _e('Minutes', 'Wecare')?></p>
		</div>
		<div class="column2">
                    <p><span id="seconds"></span><?php _e('Seconds', 'Wecare')?></p>
		</div>
            </div>
            <?php the_content(); ?>
        </div>
	<?php endwhile; ?>	
	<?php get_sidebar(); ?>
	<div class="clear"></div>
    </div>
</div>
<?php get_footer();?>